aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/test/test.sh
diff options
context:
space:
mode:
authorEgor Tensin <Egor.Tensin@gmail.com>2023-01-24 11:30:59 +0100
committerEgor Tensin <Egor.Tensin@gmail.com>2023-01-24 11:30:59 +0100
commitdb63b8b5714d5d901064f9aaa52aebfa47cdeb52 (patch)
tree373e4b0143614235908a5791fd87eb9b158cf74a /test/test.sh
parentdebian/README: update (diff)
parentworkflows/ci: fix Python 3.6 tests (diff)
downloadlinux-status-db63b8b5714d5d901064f9aaa52aebfa47cdeb52.tar.gz
linux-status-db63b8b5714d5d901064f9aaa52aebfa47cdeb52.zip
Merge branch 'master' into debian
Diffstat (limited to '')
-rwxr-xr-xtest/test.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/test/test.sh b/test/test.sh
index 3b22039..aaf80fd 100755
--- a/test/test.sh
+++ b/test/test.sh
@@ -6,6 +6,7 @@
# Distributed under the MIT License.
set -o errexit -o nounset -o pipefail
+shopt -s inherit_errexit lastpipe
script_dir="$( dirname -- "${BASH_SOURCE[0]}" )"
script_dir="$( cd -- "$script_dir" && pwd )"